.ajax_form .error {
 border-bottom:1px solid #d00;
 -webkit-animation:fieldShake .3s cubic-bezier(.19,.49,.38,.79) 3;
 animation:fieldShake .3s cubic-bezier(.19,.49,.38,.79) 3
}
@-webkit-keyframes fieldShake {
 0 {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
 25% {
  -webkit-transform:translateX(-5px);
  transform:translateX(-5px)
 }
 75% {
  -webkit-transform:translateX(5px);
  transform:translateX(5px)
 }
 100% {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
}
@keyframes fieldShake {
 0 {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
 25% {
  -webkit-transform:translateX(-5px);
  transform:translateX(-5px)
 }
 75% {
  -webkit-transform:translateX(5px);
  transform:translateX(5px)
 }
 100% {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
}

.form_field_error .error {
  margin-top: 5px;
  text-align: center;
  display: block;
  border-bottom: 0;
  color: #333;
}


#jGrowl {
  display: none!important;
}




@media (min-width: 1200px) {
  .about__text {
    padding: 90px 0 60px;
  }
  .numbers {
    height: 100%;
  }

  .about__title {
    font-size: 37px;
  }
}


.popup__loader {
  background-color: #fff;
  z-index: 3; 
}

[data-status] {
    fill-opacity: .5;
    transition: all .25s ease-out;
}

[data-status]:hover, [data-status]:focus, [data-status].active {
    fill-opacity: .25; 
}

[data-status='1'] {
  fill: var(--green)!important;
}

[data-status='2'] {
  fill: #C5A329!important;
}

[data-status='3'] {
  fill: #9D0000!important;
/*   pointer-events: none!important; */
}


.navi__a.hide, .breadcrumbs__a.hide {
  display: none;
}


.area__text {
  height: 100%;
}


@media (min-width: 1200px) {
  .area-map {
    width: 100%;
    margin: 0;
  }
}



@media (min-width: 991px) {
	.app-popup {
		margin: 30px auto 60px;
	}

	.navi {
		max-width: 400px;
		margin: auto;
		padding-bottom: 10px;
	}
}


.floor__img {
    width: 100%;
}

.breadcrumbs__a:first-child::after {
    display: none;
}

.breadcrumbs__a:last-child::before {
    content: '-';
    margin: auto 6px;
    position: relative;    
}

.floor-message {
    display: none;
}

@media (min-width: 991px) {
    .floor-message {
        display: block;
    }
    
    .pantry-wrapper .apps-pics-desc__item {
        max-width: 100%;
    }
}

.pantry-wrapper .app-pics__big-wrap {
    width: 100%;
}

.pantry-wrapper .app-pics__big-img, .pantry-wrapper .apps-pics-desc__img {
    object-fit: cover;
}

.app-popup {
    min-height: 600px;
}



    .home__big-text svg {
        width: 60px;
        height: 60px;
    }
    
/* .home__big-text svg {
    width: 30px;
    height: 30px;
}

@media (min-width: 991px) {
    .home__big-text svg {
        width: 60px;
        height: 60px;
    }
    
} */

/* @media (min-width: 1200px) {
    .home__big-text svg {
        width: 60px;
        height: 60px;
    }
    
} */

.app-pics__big-wrap {
    display: block;
}

@media (min-width: 1200px) {
  .section__grey-bg {
    top: 40px;
  }
}


.return {
    position: absolute;
    top: -77px;
    left: 15;
    cursor: pointer;
}

.return__wrapper {
    display: flex;
    align-items: center;    
}

.return__text {
    font-size: 18px;
    margin-left: 10px;
    color: #fff;
}

.return__icon {
    height: 20px;
    width: 40px;
    object-fit: contain;
}


@media (min-width: 991px) {
  .return {
      display: none!important;
  }
}




.scroll-btn:hover, .whatsapp-btn:hover {
	transform: scale(1.1);
	background-color: #cc0008;
}

.whatsapp-btn:hover {
	background-color: #075E54;
}


.whatsapp-btn {
	position: fixed;
	bottom: 40px;
	right: 30px;
	background-color: #25D366;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.5);
	z-index: 10;
	transition: all .15s ease-in-out;
	cursor: pointer;
	text-align: center;
	display: flex;
}



.whatsapp-btn__icon {
	font-size: 20px;
	height: 30px;
	width: 30px;
	margin: auto;
}

@media (max-width: 768px) {


	.whatsapp-btn {
		right: 20px;
		width: 40px;
		height: 40px;
		bottom: 70px;
	}

	.whatsapp-btn__icon {
		width: 25px;
		height: 25px;
	}

	.scroll-btn.active {
		right: 20px;
	}


	.scroll-btn {
		width: 40px;
		height: 40px;
		bottom: 20px;
	}
	.scroll-btn:before {
		height: 40px;
		line-height: 40px;
		width: 40px;
	}
}



.header__btn {
    margin-left: auto;
}




/* Промо */




.section--promo {
    padding: 120px 0 60px;
    background-color: #F5F5F5;
}


.banner, .banner img, .banner source {
    max-width: 100%;
    width: 100%;
}

.banner {
    height: 0;
    padding-bottom: 34%;
    position: relative;
    display: block;
    box-shadow: var(--shadow);
}

.banner img, .banner source {
    object-fit: cover; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.promo__banner {
    margin-bottom: 20px;
}

.promo__title {
    color: var(--brown);
    font-size: 33px;
    margin-bottom: 15px;
    font-weight: 300;
    line-height: 1.2;
}


.promo__date {
    font-size: 24px;
    margin-bottom: 15px;
}

.promo__date span:last-child {
    font-weight: bold;
}

.promo__date span {
    display: inline-block;
}

.promo__btn {
    margin-top: 30px;
}

.promo__text {
    font-size: 18px;
    line-height: 1.5;
}

@media (min-width: 565px) {
    
}

@media (min-width: 768px) {
    
    .promo__banner {
        margin-bottom: 30px;    
    }
    
    .promo__title {
        font-size: 50px;
        margin-bottom: 20px;
    }    
    
    .promo__date {
        margin-bottom: 20px;
    }
    

}

@media (min-width: 991px) {
    .section--promo {
        padding: 160px 0 80px;
    }    
}

@media (min-width: 1200px) {
    
}

@media (min-width: 1600px) {
    
    .promo__date {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .promo__title {
        font-size: 60px;
    }
    
    .promo__text {
        font-size: 22px;
    }
}

